<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4vz-Hi-I7e.title</key>
	<string>Element 2</string>
	<key>5dO-zM-mKW.title</key>
	<string>Dieses Skript muss auf eine „vollständige Umgebung“ aktualisiert werden, um Abhängigkeiten hinzuzufügen. Dabei wird eine Kopie der Python-Laufzeitumgebung erstellt, es wird jedoch kein zusätzlicher Speicherplatz benötigt.</string>
	<key>Bbw-oV-sqL.title</key>
	<string>Entfernen</string>
	<key>C7L-Fa-1P1.title</key>
	<string>Element 3</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Skript-Abhängigkeitseditor</string>
	<key>KFo-Ti-RPi.title</key>
	<string>Element 1</string>
	<key>MOF-xv-VwK.title</key>
	<string>Element 3</string>
	<key>MaW-HJ-CZN.title</key>
	<string>Element 2</string>
	<key>N2q-ka-O6q.title</key>
	<string>Nach Update suchen</string>
	<key>Q0o-Bt-Ls8.title</key>
	<string>Element 1</string>
	<key>Sum-p6-dXV.title</key>
	<string>OK</string>
	<key>aZ5-bL-q1Z.title</key>
	<string>Python-Version:</string>
	<key>cqu-zb-kcO.title</key>
	<string>Upgrade</string>
	<key>dO8-q4-9ap.title</key>
	<string>Skript:</string>
	<key>l3B-Fs-Mb7.headerCell.title</key>
	<string>Paketname</string>
	<key>oTM-1A-6Cy.headerCell.title</key>
	<string>Installierte Version</string>
	<key>wIu-4M-jHf.title</key>
	<string>Hinzufügen</string>
</dict>
</plist>
